interactions:
- request:
    body: null
    headers: {}
    method: GET
    uri: https://artefact.skao.int/service/rest/v1/components/cHlwaS1pbnRlcm5hbDo4NTEzNTY1MmE5NzhiZTlhNzU41mM4MzE1NzBiYzViN
  response:
    body:
      string: ''
    headers:
      Connection:
      - keep-alive
      Date:
      - Wed, 21 Apr 2021 17:17:05 GMT
      Server:
      - Nexus/3.29.2-02 (OSS)
      Transfer-Encoding:
      - chunked
      x-content-type-options:
      - nosniff
      x-siesta-faultid:
      - 39ae2534-e0be-4784-9cf0-d5340fce15f4
    status:
      code: 404
      message: Not Found
    url: https://artefact.skao.int/service/rest/v1/components/cHlwaS1pbnRlcm5hbDo4NTEzNTY1MmE5NzhiZTlhNzU41mM4MzE1NzBiYzViN
version: 1
